This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 347551 - Port lynx to use NSS library for cryptography
Port lynx to use NSS library for cryptography
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lynx (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kamil Dudka
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:20 EDT by Peter Vrabec
Modified: 2015-08-18 08:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-18 08:04:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:20:29 EDT
lynx should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Ivana Varekova 2008-02-21 09:50:10 EST
Reassign to the package maintainer.
Comment 2 Ivana Varekova 2008-02-21 09:52:04 EST
Ops - this bug is solved by zprikryl so reassign again.
Comment 4 Kamil Dudka 2010-04-08 13:42:23 EDT
This bug is pending for inclusion of the PEM reader into NSS upstream.  I won't propose the migration of lynx to its upstream unless the PEM reader is generally available.
Comment 5 Kamil Dudka 2010-04-08 13:46:08 EDT
upstream bug https://bugzilla.mozilla.org/show_bug.cgi?id=402712
Comment 6 Kamil Dudka 2015-08-18 08:04:17 EDT
(In reply to Kamil Dudka from comment #5)
> upstream bug https://bugzilla.mozilla.org/show_bug.cgi?id=402712

There was no progress on the above bug in the past two years.  Per Fedora project wiki, the crypto consolidation project is not considered a priority any more:

    http://fedoraproject.org/wiki/FedoraCryptoConsolidation

I am closing this bug...

Note You need to log in before you can comment on or make changes to this bug.